### Virtual Method

# Phosh DBusGnomeShell handle_grab_accelerator

#### Declaration [src]

    gboolean
    handle_grab_accelerator (
      PhoshDBusGnomeShell* object,
      GDBusMethodInvocation* invocation,
      const gchar* arg_accelerator,
      guint arg_modeFlags,
      guint arg_grabFlags
    )

#### Description [src]

Handler for the `PhoshDBusGnomeShell::handle-grab-accelerator` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_accelerator`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`arg_modeFlags`

  Type: `guint`

  No description available.

`arg_grabFlags`

  Type: `guint`

  No description available.

#### Return value

Type: `gboolean`

No description available.